package:
  name: jbrowse2
  version: 2.15.4
source:
  sha256: fa0a6163dab65d1705c1968cc41adc0f6b035a8fbc572b7ddff12721b5b58642
  url: https://github.com/GMOD/jbrowse-components/releases/download/v2.15.4/jbrowse-web-v2.15.4.zip
build:
  noarch: generic
  number: '0'
  run_exports:
    - jbrowse2
requirements:
  host:
    - nodejs
  run:
    - nodejs
    - bcftools
    - gff3sort
    - htslib
    - samtools
test:
  commands:
    - jbrowse help | grep "command line tool for working with JBrowse"
about:
  home: https://jbrowse.org/
  license: Apache-2.0
  license_family: Apache
  summary: The JBrowse 2 Genome Browser
extra:
  final: false
  identifiers:
    - biotools:jbrowse
    - doi:10.1101/gr.094607.109
